using UnityEngine;
using System.Collections;

public class EndZone : MonoBehaviour {

	void Start ()
	{
	
	}
	
	void Update ()
	{
	
	}
	
	// Vérification si le joueur a atteint la zone de fin
	void OnTriggerEnter(Collider other)
	{
		if (other.tag== "Player")
		{
			Ball.endLevel=true;
		}
    }
}
